/*=============================================
JD SLIDER
=============================================*/

.slide-area li{
	position: relative;
}

.slide-text{
	position: absolute;
	color:rgb(0, 0, 0);
	width:70%;
	text-align:left;
	left:50%;
	transform: translate(-50%, -50%);
	top:95%;
}